history

I modified my package to use on laravel 5.4. ...